.version.the_story /* version checker */
{
	color: #0000E0;
	background-color: #C2D36A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 767.675px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -56px;
	margin-bottom: -36px;
}

#u372-3
{
	z-index: 5;
	min-height: 27px;
}

#u372-3-bw
{
	z-index: 5;
	min-height: 27px;
	height: 27px;
}

#pu371-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u371-3
{
	z-index: 2;
	min-height: 511px;
}

#u371-3-bw
{
	z-index: 2;
	min-height: 511px;
	height: 511px;
}

#menuu342
{
	z-index: 8;
	width: 954px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 491px;
}

#u357
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
}

#u358
{
	width: 237px;
	padding-bottom: 12px;
}

#u358:hover
{
	margin: 0px;
}

#u361-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u358:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u350
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u353
{
	width: 237px;
	padding-bottom: 12px;
}

#u358.MuseMenuActive,#u353:hover
{
	margin: 0px;
}

#u356-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u358.MuseMenuActive #u361-4,#u353:hover #u356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u364
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 478px;
}

#u367
{
	width: 237px;
	padding-bottom: 12px;
}

#u353.MuseMenuActive,#u367:hover
{
	margin: 0px;
}

#u369-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u353.MuseMenuActive #u356-4,#u367:hover #u369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u830
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u833
{
	width: 237px;
	padding-bottom: 12px;
}

#u367.MuseMenuActive,#u833:hover
{
	margin: 0px;
}

#u836-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u367.MuseMenuActive #u369-4,#u833:hover #u836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u833.MuseMenuActive #u836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u373
{
	z-index: 33;
	width: 1326px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 120px;
}

#u374
{
	z-index: 34;
	width: 1296px;
	padding-bottom: 19px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 15px;
}

#pu429-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 25px;
}

#u429-4
{
	z-index: 77;
	width: 623px;
	min-height: 48px;
	font-size: 34px;
	line-height: 41px;
	position: relative;
}

#u386-8
{
	z-index: 69;
	width: 623px;
	min-height: 295px;
	margin-top: 4px;
	position: relative;
}

#u386-2,#u386-3,#u386-5
{
	font-size: 19px;
	line-height: 23px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u426
{
	z-index: 81;
	width: 600px;
	border-width: 3px;
	border-style: solid;
	border-color: #1C2855;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 670px;
}

#u375
{
	z-index: 35;
	width: 230px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 140px;
}

#u537
{
	z-index: 37;
	padding-bottom: 3px;
}

#u537_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	left: -100px;
}

#pu539
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 206px;
}

#u539
{
	z-index: 42;
	width: 164px;
}

#u538-4
{
	z-index: 38;
	width: 265px;
	min-height: 19px;
	margin-left: 5px;
	margin-top: 3px;
}

#menuu541
{
	z-index: 44;
	width: 826px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 605px;
}

#u563
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
}

#u564
{
	width: 205px;
	padding-bottom: 18px;
}

#u833.MuseMenuActive,#u564:hover
{
	margin: 0px;
}

#u565-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u564:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u556
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u557
{
	width: 205px;
	padding-bottom: 18px;
}

#u564.MuseMenuActive,#u557.MuseMenuActive
{
	margin: 0px;
}

#u558-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u564.MuseMenuActive #u565-4,#u557:hover #u558-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u542
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
	left: 414px;
}

#u548-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
}

#u557.MuseMenuActive #u558-4,#u545:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u906
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
	left: 621px;
}

#u545,#u909
{
	width: 205px;
}

#u910-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
}

#u545.MuseMenuActive #u548-4,#u909:hover #u910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u909.MuseMenuActive #u910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u537-bw
{
	z-index: 37;
	margin-top: 181px;
	height: 82px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 54px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

